Subject: Re: Job | Customer Support Exective
From: Rohan Singh Dhek <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 20:08:13 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

89 Applicants

View All

Rohan Singh Dhek
I am a B.Tech (CSE) graduate from Roorkee Institute of Technology, Roorkee. I am looking for a suitable job of a field and a good platform where I can work with full devotion & enthusiasm. I will feel myself privileged getting attached and sharing my labor as well as my knowledge with your renowned company. I will try my level best to perform at maximum during my job and give as much as I can. I am hoping for a positive response from your side. My Curriculum Vitae is attached herewith. If any document required let me know. Thank you in advance for your time and consideration.

Shortlist

Reject

Current Designation Virtual Assistant
Current Company Virtual Employee
Notice Period Currenlty serving notice period
Previous Designation Virtual Assistant
Previous Company Virtual Employee

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Greater Noida
Education
B.Tech/B.E.
UTU dehradun
Key Skills
communication skills, presentation skills, analyst, excel, business analysis, vlookup, word, pivot table, mis, ms office word, ms world, pivot, outlook, ms outlook, email, internet browsing, ms, crm, ms office, research, business research, data, Python, C

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem